root/morphix/trunk/ibuild/Makefile.in

Revision 2, 17.3 kB (checked in by nextime, 2 years ago)

Initial import, branching from morphix svn

Line 
1 # Makefile.in generated by automake 1.9.3 from Makefile.am.
2 # @configure_input@
3
4 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
5 # 2003, 2004  Free Software Foundation, Inc.
6 # This Makefile.in is free software; the Free Software Foundation
7 # gives unlimited permission to copy and/or distribute it,
8 # with or without modifications, as long as this notice is preserved.
9
10 # This program is distributed in the hope that it will be useful,
11 # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
12 # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
13 # PARTICULAR PURPOSE.
14
15 @SET_MAKE@
16 srcdir = @srcdir@
17 top_srcdir = @top_srcdir@
18 VPATH = @srcdir@
19 pkgdatadir = $(datadir)/@PACKAGE@
20 pkglibdir = $(libdir)/@PACKAGE@
21 pkgincludedir = $(includedir)/@PACKAGE@
22 top_builddir = .
23 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
24 INSTALL = @INSTALL@
25 install_sh_DATA = $(install_sh) -c -m 644
26 install_sh_PROGRAM = $(install_sh) -c
27 install_sh_SCRIPT = $(install_sh) -c
28 INSTALL_HEADER = $(INSTALL_DATA)
29 transform = $(program_transform_name)
30 NORMAL_INSTALL = :
31 PRE_INSTALL = :
32 POST_INSTALL = :
33 NORMAL_UNINSTALL = :
34 PRE_UNINSTALL = :
35 POST_UNINSTALL = :
36 subdir = .
37 DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
38         $(srcdir)/Makefile.in $(top_srcdir)/configure AUTHORS COPYING \
39         ChangeLog INSTALL NEWS TODO install-sh missing mkinstalldirs \
40         py-compile
41 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
42 am__aclocal_m4_deps = $(top_srcdir)/configure.ac
43 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
44         $(ACLOCAL_M4)
45 am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
46  configure.lineno configure.status.lineno
47 mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
48 CONFIG_CLEAN_FILES =
49 SOURCES =
50 DIST_SOURCES =
51 RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
52         html-recursive info-recursive install-data-recursive \
53         install-exec-recursive install-info-recursive \
54         install-recursive installcheck-recursive installdirs-recursive \
55         pdf-recursive ps-recursive uninstall-info-recursive \
56         uninstall-recursive
57 ETAGS = etags
58 CTAGS = ctags
59 DIST_SUBDIRS = $(SUBDIRS)
60 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
61 distdir = $(PACKAGE)-$(VERSION)
62 top_distdir = $(distdir)
63 am__remove_distdir = \
64   { test ! -d $(distdir) \
65     || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
66          && rm -fr $(distdir); }; }
67 DIST_ARCHIVES = $(distdir).tar.gz
68 GZIP_ENV = --best
69 distuninstallcheck_listfiles = find . -type f -print
70 distcleancheck_listfiles = find . -type f -print
71 ACLOCAL = @ACLOCAL@
72 AMTAR = @AMTAR@
73 AUTOCONF = @AUTOCONF@
74 AUTOHEADER = @AUTOHEADER@
75 AUTOMAKE = @AUTOMAKE@
76 AWK = @AWK@
77 BZIP2 = @BZIP2@
78 CHROOT_UID = @CHROOT_UID@
79 CYGPATH_W = @CYGPATH_W@
80 DEFS = @DEFS@
81 ECHO_C = @ECHO_C@
82 ECHO_N = @ECHO_N@
83 ECHO_T = @ECHO_T@
84 INSTALL_DATA = @INSTALL_DATA@
85 INSTALL_PROGRAM = @INSTALL_PROGRAM@
86 INSTALL_SCRIPT = @INSTALL_SCRIPT@
87 INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
88 LIBOBJS = @LIBOBJS@
89 LIBS = @LIBS@
90 LN_S = @LN_S@
91 LTLIBOBJS = @LTLIBOBJS@
92 MAINT = @MAINT@
93 MAINTAINER_MODE_FALSE = @MAINTAINER_MODE_FALSE@
94 MAINTAINER_MODE_TRUE = @MAINTAINER_MODE_TRUE@
95 MAKEINFO = @MAKEINFO@
96 MKISOFS = @MKISOFS@
97 PACKAGE = @PACKAGE@
98 PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
99 PACKAGE_NAME = @PACKAGE_NAME@
100 PACKAGE_STRING = @PACKAGE_STRING@
101 PACKAGE_TARNAME = @PACKAGE_TARNAME@
102 PACKAGE_VERSION = @PACKAGE_VERSION@
103 PATH_SEPARATOR = @PATH_SEPARATOR@
104 PYGTK_CODEGEN = @PYGTK_CODEGEN@
105 PYTHON = @PYTHON@
106 PYTHON_EXEC_PREFIX = @PYTHON_EXEC_PREFIX@
107 PYTHON_PLATFORM = @PYTHON_PLATFORM@
108 PYTHON_PREFIX = @PYTHON_PREFIX@
109 PYTHON_VERSION = @PYTHON_VERSION@
110 SET_MAKE = @SET_MAKE@
111 SHELL = @SHELL@
112 STRIP = @STRIP@
113 VERSION = @VERSION@
114 ac_ct_STRIP = @ac_ct_STRIP@
115 am__leading_dot = @am__leading_dot@
116 am__tar = @am__tar@
117 am__untar = @am__untar@
118 bindir = @bindir@
119 build_alias = @build_alias@
120 datadir = @datadir@
121 exec_prefix = @exec_prefix@
122 host_alias = @host_alias@
123 includedir = @includedir@
124 infodir = @infodir@
125 install_sh = @install_sh@
126 libdir = @libdir@
127 libexecdir = @libexecdir@
128 localstatedir = @localstatedir@
129 mandir = @mandir@
130 mkdir_p = @mkdir_p@
131 oldincludedir = @oldincludedir@
132 pkgpyexecdir = @pkgpyexecdir@
133 pkgpythondir = @pkgpythondir@
134 prefix = @prefix@
135 program_transform_name = @program_transform_name@
136 pyexecdir = @pyexecdir@
137 pythondir = @pythondir@
138 sbindir = @sbindir@
139 sharedstatedir = @sharedstatedir@
140 sysconfdir = @sysconfdir@
141 target_alias = @target_alias@
142 SUBDIRS = src share doc . config
143 all: all-recursive
144
145 .SUFFIXES:
146 am--refresh:
147         @:
148 $(srcdir)/Makefile.in: @MAINTAINER_MODE_TRUE@ $(srcdir)/Makefile.am  $(am__configure_deps)
149         @for dep in $?; do \
150           case '$(am__configure_deps)' in \
151             *$$dep*) \
152               echo ' cd $(srcdir) && $(AUTOMAKE) --gnu '; \
153               cd $(srcdir) && $(AUTOMAKE) --gnu  \
154                 && exit 0; \
155               exit 1;; \
156           esac; \
157         done; \
158         echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  Makefile'; \
159         cd $(top_srcdir) && \
160           $(AUTOMAKE) --gnu  Makefile
161 .PRECIOUS: Makefile
162 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
163         @case '$?' in \
164           *config.status*) \
165             echo ' $(SHELL) ./config.status'; \
166             $(SHELL) ./config.status;; \
167           *) \
168             echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
169             cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
170         esac;
171
172 $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
173         $(SHELL) ./config.status --recheck
174
175 $(top_srcdir)/configure: @MAINTAINER_MODE_TRUE@ $(am__configure_deps)
176         cd $(srcdir) && $(AUTOCONF)
177 $(ACLOCAL_M4): @MAINTAINER_MODE_TRUE@ $(am__aclocal_m4_deps)
178         cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
179 uninstall-info-am:
180
181 # This directory's subdirectories are mostly independent; you can cd
182 # into them and run `make' without going through this Makefile.
183 # To change the values of `make' variables: instead of editing Makefiles,
184 # (1) if the variable is set in `config.status', edit `config.status'
185 #     (which will cause the Makefiles to be regenerated when you run `make');
186 # (2) otherwise, pass the desired values on the `make' command line.
187 $(RECURSIVE_TARGETS):
188         @set fnord $$MAKEFLAGS; amf=$$2; \
189         dot_seen=no; \
190         target=`echo $@ | sed s/-recursive//`; \
191         list='$(SUBDIRS)'; for subdir in $$list; do \
192           echo "Making $$target in $$subdir"; \
193           if test "$$subdir" = "."; then \
194             dot_seen=yes; \
195             local_target="$$target-am"; \
196           else \
197             local_target="$$target"; \
198           fi; \
199           (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
200            || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
201         done; \
202         if test "$$dot_seen" = "no"; then \
203           $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
204         fi; test -z "$$fail"
205
206 mostlyclean-recursive clean-recursive distclean-recursive \
207 maintainer-clean-recursive:
208         @set fnord $$MAKEFLAGS; amf=$$2; \
209         dot_seen=no; \
210         case "$@" in \
211           distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
212           *) list='$(SUBDIRS)' ;; \
213         esac; \
214         rev=''; for subdir in $$list; do \
215           if test "$$subdir" = "."; then :; else \
216             rev="$$subdir $$rev"; \
217           fi; \
218         done; \
219         rev="$$rev ."; \
220         target=`echo $@ | sed s/-recursive//`; \
221         for subdir in $$rev; do \
222           echo "Making $$target in $$subdir"; \
223           if test "$$subdir" = "."; then \
224             local_target="$$target-am"; \
225           else \
226             local_target="$$target"; \
227           fi; \
228           (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
229            || case "$$amf" in *=*) exit 1;; *k*) fail=yes;; *) exit 1;; esac; \
230         done && test -z "$$fail"
231 tags-recursive:
232         list='$(SUBDIRS)'; for subdir in $$list; do \
233           test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
234         done
235 ctags-recursive:
236         list='$(SUBDIRS)'; for subdir in $$list; do \
237           test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
238         done
239
240 ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
241         list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
242         unique=`for i in $$list; do \
243             if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
244           done | \
245           $(AWK) '    { files[$$0] = 1; } \
246                END { for (i in files) print i; }'`; \
247         mkid -fID $$unique
248 tags: TAGS
249
250 TAGS: tags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
251                 $(TAGS_FILES) $(LISP)
252         tags=; \
253         here=`pwd`; \
254         if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
255           include_option=--etags-include; \
256           empty_fix=.; \
257         else \
258           include_option=--include; \
259           empty_fix=; \
260         fi; \
261         list='$(SUBDIRS)'; for subdir in $$list; do \
262           if test "$$subdir" = .; then :; else \
263             test ! -f $$subdir/TAGS || \
264               tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
265           fi; \
266         done; \
267         list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
268         unique=`for i in $$list; do \
269             if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
270           done | \
271           $(AWK) '    { files[$$0] = 1; } \
272                END { for (i in files) print i; }'`; \
273         if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
274           test -n "$$unique" || unique=$$empty_fix; \
275           $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
276             $$tags $$unique; \
277         fi
278 ctags: CTAGS
279 CTAGS: ctags-recursive $(HEADERS) $(SOURCES)  $(TAGS_DEPENDENCIES) \
280                 $(TAGS_FILES) $(LISP)
281         tags=; \
282         here=`pwd`; \
283         list='$(SOURCES) $(HEADERS)  $(LISP) $(TAGS_FILES)'; \
284         unique=`for i in $$list; do \
285             if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
286           done | \
287           $(AWK) '    { files[$$0] = 1; } \
288                END { for (i in files) print i; }'`; \
289         test -z "$(CTAGS_ARGS)$$tags$$unique" \
290           || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
291              $$tags $$unique
292
293 GTAGS:
294         here=`$(am__cd) $(top_builddir) && pwd` \
295           && cd $(top_srcdir) \
296           && gtags -i $(GTAGS_ARGS) $$here
297
298 distclean-tags:
299         -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
300
301 distdir: $(DISTFILES)
302         $(am__remove_distdir)
303         mkdir $(distdir)
304         $(mkdir_p) $(distdir)/config
305         @srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
306         topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
307         list='$(DISTFILES)'; for file in $$list; do \
308           case $$file in \
309             $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
310             $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
311           esac; \
312           if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
313           dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
314           if test "$$dir" != "$$file" && test "$$dir" != "."; then \
315             dir="/$$dir"; \
316             $(mkdir_p) "$(distdir)$$dir"; \
317           else \
318             dir=''; \
319           fi; \
320           if test -d $$d/$$file; then \
321             if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
322               cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
323             fi; \
324             cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
325           else \
326             test -f $(distdir)/$$file \
327             || cp -p $$d/$$file $(distdir)/$$file \
328             || exit 1; \
329           fi; \
330         done
331         list='$(DIST_SUBDIRS)'; for subdir in $$list; do \
332           if test "$$subdir" = .; then :; else \
333             test -d "$(distdir)/$$subdir" \
334             || $(mkdir_p) "$(distdir)/$$subdir" \
335             || exit 1; \
336             distdir=`$(am__cd) $(distdir) && pwd`; \
337             top_distdir=`$(am__cd) $(top_distdir) && pwd`; \
338             (cd $$subdir && \
339               $(MAKE) $(AM_MAKEFLAGS) \
340                 top_distdir="$$top_distdir" \
341                 distdir="$$distdir/$$subdir" \
342                 distdir) \
343               || exit 1; \
344           fi; \
345         done
346         -find $(distdir) -type d ! -perm -777 -exec chmod a+rwx {} \; -o \
347           ! -type d ! -perm -444 -links 1 -exec chmod a+r {} \; -o \
348           ! -type d ! -perm -400 -exec chmod a+r {} \; -o \
349           ! -type d ! -perm -444 -exec $(SHELL) $(install_sh) -c -m a+r {} {} \; \
350         || chmod -R a+r $(distdir)
351 dist-gzip: distdir
352         tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
353         $(am__remove_distdir)
354
355 dist-bzip2: distdir
356         tardir=$(distdir) && $(am__tar) | bzip2 -9 -c >$(distdir).tar.bz2
357         $(am__remove_distdir)
358
359 dist-tarZ: distdir
360         tardir=$(distdir) && $(am__tar) | compress -c >$(distdir).tar.Z
361         $(am__remove_distdir)
362
363 dist-shar: distdir
364         shar $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).shar.gz
365         $(am__remove_distdir)
366
367 dist-zip: distdir
368         -rm -f $(distdir).zip
369         zip -rq $(distdir).zip $(distdir)
370         $(am__remove_distdir)
371
372 dist dist-all: distdir
373         tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
374         $(am__remove_distdir)
375
376 # This target untars the dist file and tries a VPATH configuration.  Then
377 # it guarantees that the distribution is self-contained by making another
378 # tarfile.
379 distcheck: dist
380         case '$(DIST_ARCHIVES)' in \
381         *.tar.gz*) \
382           GZIP=$(GZIP_ENV) gunzip -c $(distdir).tar.gz | $(am__untar) ;;\
383         *.tar.bz2*) \
384           bunzip2 -c $(distdir).tar.bz2 | $(am__untar) ;;\
385         *.tar.Z*) \
386           uncompress -c $(distdir).tar.Z | $(am__untar) ;;\
387         *.shar.gz*) \
388           GZIP=$(GZIP_ENV) gunzip -c $(distdir).shar.gz | unshar ;;\
389         *.zip*) \
390           unzip $(distdir).zip ;;\
391         esac
392         chmod -R a-w $(distdir); chmod a+w $(distdir)
393         mkdir $(distdir)/_build
394         mkdir $(distdir)/_inst
395         chmod a-w $(distdir)
396         dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
397           && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
398           && cd $(distdir)/_build \
399           && ../configure --srcdir=.. --prefix="$$dc_install_base" \
400             $(DISTCHECK_CONFIGURE_FLAGS) \
401           && $(MAKE) $(AM_MAKEFLAGS) \
402           && $(MAKE) $(AM_MAKEFLAGS) dvi \
403           && $(MAKE) $(AM_MAKEFLAGS) check \
404           && $(MAKE) $(AM_MAKEFLAGS) install \
405           && $(MAKE) $(AM_MAKEFLAGS) installcheck \
406           && $(MAKE) $(AM_MAKEFLAGS) uninstall \
407           && $(MAKE) $(AM_MAKEFLAGS) distuninstallcheck_dir="$$dc_install_base" \
408                 distuninstallcheck \
409           && chmod -R a-w "$$dc_install_base" \
410           && ({ \
411                (cd ../.. && umask 077 && mkdir "$$dc_destdir") \
412                && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" install \
413                && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" uninstall \
414                && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" \
415                     distuninstallcheck_dir="$$dc_destdir" distuninstallcheck; \
416               } || { rm -rf "$$dc_destdir"; exit 1; }) \
417           && rm -rf "$$dc_destdir" \
418           && $(MAKE) $(AM_MAKEFLAGS) dist \
419           && rm -rf $(DIST_ARCHIVES) \
420           && $(MAKE) $(AM_MAKEFLAGS) distcleancheck
421         $(am__remove_distdir)
422         @(echo "$(distdir) archives ready for distribution: "; \
423           list='$(DIST_ARCHIVES)'; for i in $$list; do echo $$i; done) | \
424           sed -e '1{h;s/./=/g;p;x;}' -e '$${p;x;}'
425 distuninstallcheck:
426         @cd $(distuninstallcheck_dir) \
427         && test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
428            || { echo "ERROR: files left after uninstall:" ; \
429                 if test -n "$(DESTDIR)"; then \
430                   echo "  (check DESTDIR support)"; \
431                 fi ; \
432                 $(distuninstallcheck_listfiles) ; \
433                 exit 1; } >&2
434 distcleancheck: distclean
435         @if test '$(srcdir)' = . ; then \
436           echo "ERROR: distcleancheck can only run from a VPATH build" ; \
437           exit 1 ; \
438         fi
439         @test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
440           || { echo "ERROR: files left in build directory after distclean:" ; \
441                $(distcleancheck_listfiles) ; \
442                exit 1; } >&2
443 check-am: all-am
444 check: check-recursive
445 all-am: Makefile
446 installdirs: installdirs-recursive
447 installdirs-am:
448 install: install-recursive
449 install-exec: install-exec-recursive
450 install-data: install-data-recursive
451 uninstall: uninstall-recursive
452
453 install-am: all-am
454         @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
455
456 installcheck: installcheck-recursive
457 install-strip:
458         $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
459           install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
460           `test -z '$(STRIP)' || \
461             echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
462 mostlyclean-generic:
463
464 clean-generic:
465
466 distclean-generic:
467         -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
468
469 maintainer-clean-generic:
470         @echo "This command is intended for maintainers to use"
471         @echo "it deletes files that may require special tools to rebuild."
472 clean: clean-recursive
473
474 clean-am: clean-generic mostlyclean-am
475
476 distclean: distclean-recursive
477         -rm -f $(am__CONFIG_DISTCLEAN_FILES)
478         -rm -f Makefile
479 distclean-am: clean-am distclean-generic distclean-tags
480
481 dvi: dvi-recursive
482
483 dvi-am:
484
485 html: html-recursive
486
487 info: info-recursive
488
489 info-am:
490
491 install-data-am:
492
493 install-exec-am: install-exec-local
494
495 install-info: install-info-recursive
496
497 install-man:
498
499 installcheck-am:
500
501 maintainer-clean: maintainer-clean-recursive
502         -rm -f $(am__CONFIG_DISTCLEAN_FILES)
503         -rm -rf $(top_srcdir)/autom4te.cache
504         -rm -f Makefile
505 maintainer-clean-am: distclean-am maintainer-clean-generic
506
507 mostlyclean: mostlyclean-recursive
508
509 mostlyclean-am: mostlyclean-generic
510
511 pdf: pdf-recursive
512
513 pdf-am:
514
515 ps: ps-recursive
516
517 ps-am:
518
519 uninstall-am: uninstall-info-am
520
521 uninstall-info: uninstall-info-recursive
522
523 .PHONY: $(RECURSIVE_TARGETS) CTAGS GTAGS all all-am am--refresh check \
524         check-am clean clean-generic clean-recursive ctags \
525         ctags-recursive dist dist-all dist-bzip2 dist-gzip dist-shar \
526         dist-tarZ dist-zip distcheck distclean distclean-generic \
527         distclean-recursive distclean-tags distcleancheck distdir \
528         distuninstallcheck dvi dvi-am html html-am info info-am \
529         install install-am install-data install-data-am install-exec \
530         install-exec-am install-exec-local install-info \
531         install-info-am install-man install-strip installcheck \
532         installcheck-am installdirs installdirs-am maintainer-clean \
533         maintainer-clean-generic maintainer-clean-recursive \
534         mostlyclean mostlyclean-generic mostlyclean-recursive pdf \
535         pdf-am ps ps-am tags tags-recursive uninstall uninstall-am \
536         uninstall-info-am
537
538
539 install-exec-local:
540         ./config/globals_eval.sh < ./config/globals > ./config/ibuild_globals.py
541         cat ./config/ibuild >> ./config/ibuild_globals.py
542 # Tell versions [3.59,3.63) of GNU make to not export all variables.
543 # Otherwise a system limit (for SysV at least) may be exceeded.
544 .NOEXPORT:
Note: See TracBrowser for help on using the browser.